Bug 9854 - Logitech mouse stops working during install
Logitech mouse stops working during install
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-02-29 05:17 EST by Trond Eivind Glomsrød
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-29 14:13:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 2000-02-29 05:17:37 EST
I use a Logitech cordless desktop. When chosing "Microsoft IntelliMouse
PS/2" and no "emulate 3 buttons", it stops working on the next screen. I
use this configuration all the time, with the XFree from the 0223 snapshot
(and earlier ones - no problems, except if I've been in Windows first)
Comment 1 Jay Turner 2000-02-29 14:13:59 EST
The Intellimouse protocol is not going to work on a Logitech mouse.  We inserted
code to change the mouse protocol as soon as the user selected it, so that is
why it stops working as soon as you change it.

You will probably want to use the generic drivers for your mouse.
Comment 2 Trond Eivind Glomsrød 2000-03-01 02:50:59 EST
The mouse use the IMPS/2 setting in the XFree86, and it works well right now.
(it is a "Cordless Wheel Mouse")

IMHO, it should be used during the install as well, as this is the setting that
can take advantage of the wheel - and the install is the only place I've seen a
problem with it.

Note You need to log in before you can comment on or make changes to this bug.